.content .wrapper { background-image:url('/images/sites/site/trans.gif'); }
td.e_td1, td.e_td2, td.e_td3, td.e_td4, td.e_td5 { vertical-align: top; text-align: right;  }
td.e_td1, td.e_td3 { font-weight: bold; padding-right: 10px; }
td.e_td2, td.e_td4 { width: 132px; height: 40px; }
td.e_td5 { text-align: left; }
.e_input {
	background: #fff; border: 1px #c3c3c3 solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px; font-size: 9pt; width: 120px;
}

td.ml_wc_td1 a { color:#000; }
td.ml_wc_td1 a:hover { color:#000; text-decoration: underline;  }

td.ml_wc_td2 a { background:#fff; padding: 1px 7px; border: 1px #c5c5c5 solid;  -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: bold; font-size: 10pt; text-decoration: none; }
td.ml_wc_td2 a:hover { background:#ba2121; padding: 1px 7px; border: 1px #ba2121 solid;  -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: bold; font-size: 10pt; text-decoration: none; color:#fff; }

td.ml_wc_td4 a { background:#fff; padding: 1px 5px; border: 1px #c5c5c5 solid;  -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: bold; font-size: 10pt; text-decoration: none; }
td.ml_wc_td4 a:hover { background:#4ca90e; padding: 1px 5px; border: 1px #4ca90e solid;  -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: bold; font-size: 10pt; text-decoration: none; color:#fff;  }


.button_profit {
	background: url(/images/sites/site/order_fr.png) no-repeat top left;
	width: 322px;
	height: 62px;
	margin: 0 0 0 70px;
	border:0;
	padding: 0;
	cursor:pointer;
}
.small_input { width: 20px; background:#fff; border:1px #cedbe6 solid; padding: 1px 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.md_info_info { background:#f7f7f7; padding: 5px; margin-bottom: 10px; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #e5e5e5 solid; color: #444444; line-height: 20px; font-size: 10pt; }

.cvc_td1 { width: 200px; vertical-align: top; text-align: left; }
.cvc_td2 { width: 700px; vertical-align: top; text-align: left; padding-right: 20px; }

.cvc_form {  color:#2d2d2d; background-image: -o-linear-gradient(0deg , #fff 0%, #fafafa 100%);
	background-image: -moz-linear-gradient(180deg , #fff 0%, #fafafa 100%);
	background-image: -webkit-linear-gradient(270deg , #fff 0%, #fafafa 100%);
	background-image: -ms-linear-gradient(0deg , #fff 0%, #fafafa 100%);
	background-image: linear-gradient(180deg , #fff 0%, #fafafa 100%);
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 10px #dfdfdf inset, 0 0 10px #FFFFFF inset;
	padding: 10px;
	border: 1px #e1e1e1 solid; }

.e_input { border: 1px #e1e1e1 solid; background:#fff; padding: 5px; width: 150px; font-size: 10pt; color:#2d2d2d; }

.button_profit { width: 150px; height: 29px; background: url(/images/sites/site/order_fr.png) no-repeat top left; border: 0; margin: 10px 0 0 0; padding: 0; }


.md_box_watter { border: 1px #aecfea solid; background:#e5f1f9; padding: 10px; margin: 5px 0; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.md_box_cafe { border: 1px #d7ba9f solid; background:#ede7df; padding: 10px; margin: 5px 0; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.ml_wc_td1 { vertical-align: middle; padding: 0 5px; width: 340px; text-align: left;  }
.ml_wc_td2 { vertical-align: middle; padding: 0 5px; width: 15px; text-align: left;  }
.ml_wc_td2 a { font-weight: bold; font-size: 10pt; text-decoration: none;  }
.ml_wc_td3 { vertical-align: middle; padding: 0 5px; width: 30px; text-align: left;  }
.ml_wc_td4 { vertical-align: middle; padding: 0 5px; width: 15px; text-align: left;  }
.ml_wc_td5 { vertical-align: middle; padding: 0 5px; width: 170px; text-align: left; font-size: 8pt; }